<?xml version="1.0" encoding="UTF-8"?>
<component type="desktop-application">
	<id>nitrokey-authenticator</id>
	<metadata_license>CC0-1.0</metadata_license>
	<project_license>BSD-2-Clause</project_license>
	<name>Nitrokey Authenticator</name>
	<summary>TOTP authenticator application for NitroKey Pro2 and LibremKey</summary>
	<description>
		<p>
			Nitrokey is an open source/open hardware USB key supporting secure encryption and signing.
			This package installs TOTP Authenticator application compatible with Google Authenticator
			but uses NitroKey hardware key to store TOTP secrets used to generate authentication codes
			and is using the key to generating the codes.
		</p>
	</description>
	<categories>
		<category>Office</category>
		<category>Security</category>
		<category>Qt</category>
	</categories>
	<releases>
		<release version="1.2" date="2021-02-04" />
		<release version="1.1" date="2020-11-07" />
		<release version="1.0" date="2020-10-11" />
	</releases>
	<provides>
		<binary>NitrokeyAuthenticator</binary>
	</provides>
	<screenshots>
		<screenshot type="default">
			<caption>Main window with About dialog</caption>
			<image>https://screenshots.debian.net/screenshots/000/019/738/large.png</image>
		</screenshot>
	</screenshots>
	<launchable type="desktop-id">NitrokeyAuthenticator.desktop</launchable>
	<url type="homepage">https://gitlab.com/Prezu/nitrokeyauthenticator</url>
	<url type="bugtracker">https://gitlab.com/Prezu/nitrokeyauthenticator/-/issues</url>
	<developer_name>Agnieszka Cicha-Cisek, Patryk Cisek</developer_name>
	<update_contact>aga@cicha-cisek.pl</update_contact>
</component>

